ERROR CON LA VERSION 1.8.6

Publique aqui los errores, bugs, fallos incompatiblidades de CyberPC, Escribir su pregunta, problema y una descripcion del hardware usado

ERROR CON LA VERSION 1.8.6

Notapor salvagio2011 » Jue May 03, 2012 4:25 am

Hola zero soy de nuevo yo aki comentandote que sigo teniendo el mismo problema que se me cierra el servido cuando activo una pc tengo instalado el 1.8.5 pero cuando instale la actualizacion 1.8.6 con fecha de 23 de abril se istala bien y funciona bien el VCN, pero cuando activo una pc se me cierra el servidor , y se me cierra rapidamento cundo las activopor el metodo rapido :oops: :cry: y me hace reistalar la version anterior claro sustitullendo los archivos de respaldo :D :mrgreen:
pantalla de region
Imagen
Shot at 2012-04-30
pantallas de configuracion
Imagen
Shot at 2012-04-30

Imagen
Shot at 2012-04-30
pantallas del error esta pantalla lo hice por la opcion de activar ya que si lo hago por el metodo arpido no me deja capturar pantalla

Imagen
Shot at 2012-04-30

Imagen
Shot at 2012-04-30

bueno zero repero encuentres solucion gracias mil bendiciones saludos desde mexico
salvagio2011
 
Mensajes: 3
Registrado: Sab May 21, 2011 10:23 pm

Re: ERROR CON LA VERSION 1.8.6

Notapor zerofershu » Mié May 09, 2012 6:29 pm

announces/cyberpc-1-8-actualizacion-t468.html

Descargue la ultima version, si el problema persiste lo comenta.
Ahora el foro no solo es para cyberpc, tambien para preguntas en general:
announces/informacion-general-t509.html

Pasos para informar un error
announces/pasos-para-informar-sobre-un-error-t235.html
zerofershu
Administrador del Sitio
 
Mensajes: 290
Registrado: Mié Feb 01, 2012 4:30 am


Volver a Errores

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 1 invitado

cron